@charset "utf-8";
/* CSS Document */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333;
	background: #202E80;
	margin: 0 auto;
	text-align:center;
}

p, td, div {
font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333;
}

img { border:0px; }
div { text-align:left; }

#bodywrapper { width:950px; text-align:_center; margin:0 auto; }
#content { padding:12px; }

#nav { background:url(../images/nav_home.jpg); height:23px; padding:8px 0px 0px 10px; }
#nav a { color:white; text-decoration:none; }

#contentwrapper { background:#fff; }
#content { background:#fff; }
#footerwrapper { }
#footerleft { float:left; width:208px; }
#footerright { float:right; }
#footer { margin-left:144px; background:url(../images/footermiddle.jpg); }


#mainmenu{
 width:100%;
 margin: 0px;
 padding: 0px;
 z-index: 1;
}
#mainmenu li{
 float:left;
 position:relative;
 list-style: none;
}
#mainmenu li ul{
 display:none;
 position:absolute;
 margin: 0px;
 width: 180px;
 padding: 0px;
 list-style: none;
 top: 29px;
 left: 0;
 z-index: 2;
}
#mainmenu li ul li { background:#333333; height:12px; padding:3px; width:180px; }
#mainmenu li ul li:hover { background:#999999; }
#mainmenu li ul li a { text-decoration:none; color:white; }
#mainmenu li:hover ul {
 display: block;
 width: 180px;
}


.yplanner_header { background:#003366; width:15px; color:white; text-align:center; font-weight:700; padding-top:3px; padding-bottom:3px; }
.yplanner_cell { background:white; width:15px; padding-top:3px; padding-bottom:3px; color:black; height:32px; text-align:center; font-size:11px; }
.yplanner_cell2 { background:#33CCFF; width:15px; padding-top:3px; padding-bottom:3px; color:black; height:32px; text-align:center; font-size:11px; }
.yplanner_cell a { text-decoration:none; color:black; }	

#searchform {
float: left;
margin: .1em 0 .5em;
}

#searchform input { border: 1px solid #000; }

#searchsuggestions {
display: none;
position: absolute;
z-index: 4;
line-height: 1.35em;
background-color: #fff;
border: 1px solid #000;
}

#searchsuggestions a {
display: block;
color: #000;
text-decoration: none;
white-space: nowrap;
overflow: hidden;
padding: 0 2px;
}

#searchsuggestions a.hovered {
color: #fff;
background-color: #4986d9;
}

#mainmenu{
 margin: 0px;
 padding: 0px;
 z-index: 1;
}
#mainmenu li{
 float:left;
 position:relative;
 list-style: none;
}
#mainmenu li ul{
 display:none;
 position:absolute;
 margin: 0px;
 width: 10em;
 padding: 0px;
 list-style: none;
 top: 29px;
 left: 0;
 z-index: 2;
}

#mainmenu li ul li { background:#333333; height:12px; padding:3px; width:10em; }
#mainmenu li ul li:hover { background:#999999; }
#mainmenu li ul li a { text-decoration:none; color:white; }
#mainmenu li:hover ul {
 display: block;
 width: 10em;
}

#mainmenu li ul li ul{
 display:none;
 position:absolute;
 margin: 0px;
 width: 180px;
 padding: 0px;
 list-style: none;
 top: 29px;
 left: 0;
 z-index: 2;
}

#menuContainer {
  background-color: white;
  width: 10em;
  padding: 5px;
}

#menu {
width: 100%;
float: left;
}
 
#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}
 
#menu a, #menu h2 {
display: block;
margin: 0;
}
 
#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}
 
#menu a {
color: #fff;
text-decoration: none;
border:0px;
height:23px;
}

div#menu ul li:hover ul { background: #333; }
div#menu ul ul li:hover { background: #850B08; }
div#menu ul ul li:hover ul { background: #61728C; }
div#menu ul ul ul li:hover { background: #92A2B9; }
div#menu ul ul ul li:hover ul { background: #92A2B9; }

div#menu ul ul ul ul li:hover { background: #D5DBE3; }


#menu a:hover {
color: #fff;
text-decoration: none;
border:0px;
} 
 
img { border:0px; }
 
#menu li {position: relative;}
 
#menu ul ul {
position: absolute;
z-index: 500;
padding-left:0px;
top:23px;
}
 
#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
 
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul li a { padding:4px; }

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block; width:150px; }
